dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
452
share rss forum feed


fonzbear2000
Premium
join:2005-08-09
Saint Paul, MN

Any way to use Firefox 17 with Leopard?

Yes, we still have the same iMac we got in late 2007 with Leopard. I'm wondering if there is any way possible to use Firefox 17 with it. If maybe some special way to install it on here has been discovered. Hopefully someone knows something that I don't.
--
»A pretty good alernative to bit torrent and newsgroups


wmcbrine
213 251 145 96

join:2002-12-30
Laurel, MD
kudos:1
Perhaps this will help?

»tenfourfox.blogspot.com/
--
09 F9 11 02 9D 74 E3 5B D8 41 56 C5 63 56 88 C0


fonzbear2000
Premium
join:2005-08-09
Saint Paul, MN
Thanks, but what exactly is that and how does it compare to the real, official Firefox?


skeechan
Ai Otsukaholic
Premium
join:2012-01-26
AA169|170
kudos:2

3 edits
Tenfourfox is a PowerPC optimized version of Firefox. Personally I would upgrade the machine to Snow Leopard or ML.


unavailable

@tds.net
reply to fonzbear2000
They need more info...

Is it aluminum or white plastic? If it's white, is it Intel or G5 PPC?


skeechan
Ai Otsukaholic
Premium
join:2012-01-26
AA169|170
kudos:2
In late 2007 (Aug or later) it would have been the first of the Aluminum models. Those were all EFI64 and can run ML.


unavailable

@tds.net
Right, but just because that's when it was bought, doesn't mean that's when it was built.


skeechan
Ai Otsukaholic
Premium
join:2012-01-26
AA169|170
kudos:2
G5s were long gone from the refurb store by then.


fonzbear2000
Premium
join:2005-08-09
Saint Paul, MN
said by skeechan:

G5s were long gone from the refurb store by then.

Well, I could have bought it used somewhere else. But it is in fact the first aluminum model.
--
»A pretty good alernative to bit torrent and newsgroups


unavailable

@tds.net
In that case, it really should be updated to a more current version of the OS. Mountain Lion. Even upgrading to Snow Leopard would mean you could run the latest Firefox, and SL was the last version to also run PPC apps. I can't really think of any good reason to run a version as old as Leopard when the machine is capable of running the very latest.